<?xml version="1.0" encoding="utf-8"?>
<EntityRelationships>
  <EntityRelationship Name="bah_bah_facility_bah_interactions_facilityid" />
  <EntityRelationship Name="bah_bah_facility_contact_preferredfacilityid" />
  <EntityRelationship Name="bah_bah_visn_bah_interactions_visnid" />
  <EntityRelationship Name="bah_facility_AsyncOperations" />
  <EntityRelationship Name="bah_facility_bah_facilitydetail_facilityid" />
  <EntityRelationship Name="bah_facility_BulkDeleteFailures" />
  <EntityRelationship Name="bah_facility_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="bah_facility_ProcessSession" />
  <EntityRelationship Name="bah_facility_UserEntityInstanceDatas" />
  <EntityRelationship Name="bah_facilitydetail_AsyncOperations" />
  <EntityRelationship Name="bah_facilitydetail_BulkDeleteFailures" />
  <EntityRelationship Name="bah_facilitydetail_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="bah_facilitydetail_ProcessSession" />
  <EntityRelationship Name="bah_facilitydetail_UserEntityInstanceDatas" />
  <EntityRelationship Name="bah_visn_AsyncOperations" />
  <EntityRelationship Name="bah_visn_bah_facility_visnid" />
  <EntityRelationship Name="bah_visn_BulkDeleteFailures" />
  <EntityRelationship Name="bah_visn_DuplicateBaseRecord" />
  <EntityRelationship Name="bah_visn_DuplicateMatchingRecord" />
  <EntityRelationship Name="bah_visn_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="bah_visn_ProcessSession" />
  <EntityRelationship Name="bah_visn_UserEntityInstanceDatas" />
  <EntityRelationship Name="business_unit_bah_facility" />
  <EntityRelationship Name="business_unit_bah_facilitydetail" />
  <EntityRelationship Name="business_unit_bah_visn" />
  <EntityRelationship Name="business_unit_vhacrm_action" />
  <EntityRelationship Name="business_unit_vhacrm_actionintersection" />
  <EntityRelationship Name="business_unit_vhacrm_area" />
  <EntityRelationship Name="business_unit_vhacrm_areaintersection" />
  <EntityRelationship Name="business_unit_vhacrm_callingfrom" />
  <EntityRelationship Name="business_unit_vhacrm_callsource" />
  <EntityRelationship Name="business_unit_vhacrm_casenotetemplate" />
  <EntityRelationship Name="business_unit_vhacrm_correspondencetemplate" />
  <EntityRelationship Name="business_unit_vhacrm_country" />
  <EntityRelationship Name="business_unit_vhacrm_cpac" />
  <EntityRelationship Name="business_unit_vhacrm_lob" />
  <EntityRelationship Name="business_unit_vhacrm_resolution" />
  <EntityRelationship Name="business_unit_vhacrm_resolutionintersection" />
  <EntityRelationship Name="business_unit_vhacrm_state" />
  <EntityRelationship Name="business_unit_vhacrm_subarea" />
  <EntityRelationship Name="business_unit_vhacrm_subareaintersection" />
  <EntityRelationship Name="business_unit_vhacrm_type" />
  <EntityRelationship Name="business_unit_vhacrm_typeintersection" />
  <EntityRelationship Name="lk_bah_facility_createdby" />
  <EntityRelationship Name="lk_bah_facility_modifiedby" />
  <EntityRelationship Name="lk_bah_facilitydetail_createdby" />
  <EntityRelationship Name="lk_bah_facilitydetail_modifiedby" />
  <EntityRelationship Name="lk_bah_visn_createdby" />
  <EntityRelationship Name="lk_bah_visn_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_action_createdby" />
  <EntityRelationship Name="lk_vhacrm_action_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_actionintersection_createdby" />
  <EntityRelationship Name="lk_vhacrm_actionintersection_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_area_createdby" />
  <EntityRelationship Name="lk_vhacrm_area_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_areaintersection_createdby" />
  <EntityRelationship Name="lk_vhacrm_areaintersection_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_callingfrom_createdby" />
  <EntityRelationship Name="lk_vhacrm_callingfrom_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_callsource_createdby" />
  <EntityRelationship Name="lk_vhacrm_callsource_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_casenotetemplate_createdby" />
  <EntityRelationship Name="lk_vhacrm_casenotetemplate_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_correspondencetemplate_createdby" />
  <EntityRelationship Name="lk_vhacrm_correspondencetemplate_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_country_createdby" />
  <EntityRelationship Name="lk_vhacrm_country_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_cpac_createdby" />
  <EntityRelationship Name="lk_vhacrm_cpac_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_lob_createdby" />
  <EntityRelationship Name="lk_vhacrm_lob_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_resolution_createdby" />
  <EntityRelationship Name="lk_vhacrm_resolution_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_resolutionintersection_createdby" />
  <EntityRelationship Name="lk_vhacrm_resolutionintersection_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_state_createdby" />
  <EntityRelationship Name="lk_vhacrm_state_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_subarea_createdby" />
  <EntityRelationship Name="lk_vhacrm_subarea_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_subareaintersection_createdby" />
  <EntityRelationship Name="lk_vhacrm_subareaintersection_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_type_createdby" />
  <EntityRelationship Name="lk_vhacrm_type_modifiedby" />
  <EntityRelationship Name="lk_vhacrm_typeintersection_createdby" />
  <EntityRelationship Name="lk_vhacrm_typeintersection_modifiedby" />
  <EntityRelationship Name="owner_bah_facility" />
  <EntityRelationship Name="owner_bah_facilitydetail" />
  <EntityRelationship Name="owner_bah_visn" />
  <EntityRelationship Name="owner_vhacrm_action" />
  <EntityRelationship Name="owner_vhacrm_actionintersection" />
  <EntityRelationship Name="owner_vhacrm_area" />
  <EntityRelationship Name="owner_vhacrm_areaintersection" />
  <EntityRelationship Name="owner_vhacrm_callingfrom" />
  <EntityRelationship Name="owner_vhacrm_callsource" />
  <EntityRelationship Name="owner_vhacrm_casenotetemplate" />
  <EntityRelationship Name="owner_vhacrm_correspondencetemplate" />
  <EntityRelationship Name="owner_vhacrm_country" />
  <EntityRelationship Name="owner_vhacrm_cpac" />
  <EntityRelationship Name="owner_vhacrm_lob" />
  <EntityRelationship Name="owner_vhacrm_resolution" />
  <EntityRelationship Name="owner_vhacrm_resolutionintersection" />
  <EntityRelationship Name="owner_vhacrm_state" />
  <EntityRelationship Name="owner_vhacrm_subarea" />
  <EntityRelationship Name="owner_vhacrm_subareaintersection" />
  <EntityRelationship Name="owner_vhacrm_type" />
  <EntityRelationship Name="owner_vhacrm_typeintersection" />
  <EntityRelationship Name="team_bah_facility" />
  <EntityRelationship Name="team_bah_facilitydetail" />
  <EntityRelationship Name="team_bah_visn" />
  <EntityRelationship Name="team_vhacrm_action" />
  <EntityRelationship Name="team_vhacrm_actionintersection" />
  <EntityRelationship Name="team_vhacrm_area" />
  <EntityRelationship Name="team_vhacrm_areaintersection" />
  <EntityRelationship Name="team_vhacrm_callingfrom" />
  <EntityRelationship Name="team_vhacrm_callsource" />
  <EntityRelationship Name="team_vhacrm_casenotetemplate" />
  <EntityRelationship Name="team_vhacrm_correspondencetemplate" />
  <EntityRelationship Name="team_vhacrm_country" />
  <EntityRelationship Name="team_vhacrm_cpac" />
  <EntityRelationship Name="team_vhacrm_lob" />
  <EntityRelationship Name="team_vhacrm_resolution" />
  <EntityRelationship Name="team_vhacrm_resolutionintersection" />
  <EntityRelationship Name="team_vhacrm_state" />
  <EntityRelationship Name="team_vhacrm_subarea" />
  <EntityRelationship Name="team_vhacrm_subareaintersection" />
  <EntityRelationship Name="team_vhacrm_type" />
  <EntityRelationship Name="team_vhacrm_typeintersection" />
  <EntityRelationship Name="user_bah_facility" />
  <EntityRelationship Name="user_bah_facilitydetail" />
  <EntityRelationship Name="user_bah_visn" />
  <EntityRelationship Name="user_vhacrm_action" />
  <EntityRelationship Name="user_vhacrm_actionintersection" />
  <EntityRelationship Name="user_vhacrm_area" />
  <EntityRelationship Name="user_vhacrm_areaintersection" />
  <EntityRelationship Name="user_vhacrm_callingfrom" />
  <EntityRelationship Name="user_vhacrm_callsource" />
  <EntityRelationship Name="user_vhacrm_casenotetemplate" />
  <EntityRelationship Name="user_vhacrm_correspondencetemplate" />
  <EntityRelationship Name="user_vhacrm_country" />
  <EntityRelationship Name="user_vhacrm_cpac" />
  <EntityRelationship Name="user_vhacrm_lob" />
  <EntityRelationship Name="user_vhacrm_resolution" />
  <EntityRelationship Name="user_vhacrm_resolutionintersection" />
  <EntityRelationship Name="user_vhacrm_state" />
  <EntityRelationship Name="user_vhacrm_subarea" />
  <EntityRelationship Name="user_vhacrm_subareaintersection" />
  <EntityRelationship Name="user_vhacrm_type" />
  <EntityRelationship Name="user_vhacrm_typeintersection" />
  <EntityRelationship Name="vhacrm_action_AsyncOperations" />
  <EntityRelationship Name="vhacrm_action_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_action_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_action_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_action_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_action_ProcessSession" />
  <EntityRelationship Name="vhacrm_action_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_actionintersection_AsyncOperations" />
  <EntityRelationship Name="vhacrm_actionintersection_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_actionintersection_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_actionintersection_ProcessSession" />
  <EntityRelationship Name="vhacrm_actionintersection_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_area_AsyncOperations" />
  <EntityRelationship Name="vhacrm_area_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_area_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_area_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_area_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_area_ProcessSession" />
  <EntityRelationship Name="vhacrm_area_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_areaintersection_AsyncOperations" />
  <EntityRelationship Name="vhacrm_areaintersection_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_areaintersection_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_areaintersection_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_areaintersection_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_areaintersection_ProcessSession" />
  <EntityRelationship Name="vhacrm_areaintersection_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_bah_facility_incident_facilityid" />
  <EntityRelationship Name="vhacrm_bah_facility_incident_previousfacilityid" />
  <EntityRelationship Name="vhacrm_bah_facility_vhacrm_heclistitem_facilityid" />
  <EntityRelationship Name="vhacrm_bah_facilitydetail_vhacrm_correspondence_facilitydetailid" />
  <EntityRelationship Name="vhacrm_bah_visn_incident" />
  <EntityRelationship Name="vhacrm_bah_visn_vhacrm_heclistitem_visnid" />
  <EntityRelationship Name="vhacrm_callingfrom_AsyncOperations" />
  <EntityRelationship Name="vhacrm_callingfrom_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_callingfrom_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_callingfrom_ProcessSession" />
  <EntityRelationship Name="vhacrm_callingfrom_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_callsource_AsyncOperations" />
  <EntityRelationship Name="vhacrm_callsource_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_callsource_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_callsource_ProcessSession" />
  <EntityRelationship Name="vhacrm_callsource_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_casenotetemplate_AsyncOperations" />
  <EntityRelationship Name="vhacrm_casenotetemplate_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_casenotetemplate_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_casenotetemplate_ProcessSession" />
  <EntityRelationship Name="vhacrm_casenotetemplate_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_correspondencetemplate_AsyncOperations" />
  <EntityRelationship Name="vhacrm_correspondencetemplate_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_correspondencetemplate_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_correspondencetemplate_ProcessSession" />
  <EntityRelationship Name="vhacrm_correspondencetemplate_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_country_AsyncOperations" />
  <EntityRelationship Name="vhacrm_country_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_country_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_country_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_country_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_country_ProcessSession" />
  <EntityRelationship Name="vhacrm_country_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_cpac_AsyncOperations" />
  <EntityRelationship Name="vhacrm_cpac_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_cpac_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_cpac_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_cpac_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_cpac_ProcessSession" />
  <EntityRelationship Name="vhacrm_cpac_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_interactioncorrespondencetemplate" />
  <EntityRelationship Name="vhacrm_lob_AsyncOperations" />
  <EntityRelationship Name="vhacrm_lob_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_lob_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_lob_ProcessSession" />
  <EntityRelationship Name="vhacrm_lob_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_queue_vhacrm_resolutionintersection_escalation_queueid" />
  <EntityRelationship Name="vhacrm_resolution_AsyncOperations" />
  <EntityRelationship Name="vhacrm_resolution_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_resolution_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_resolution_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_resolution_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_resolution_ProcessSession" />
  <EntityRelationship Name="vhacrm_resolution_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_resolutionintersection_AsyncOperations" />
  <EntityRelationship Name="vhacrm_resolutionintersection_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_resolutionintersection_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_resolutionintersection_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_resolutionintersection_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_resolutionintersection_ProcessSession" />
  <EntityRelationship Name="vhacrm_resolutionintersection_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_state_AsyncOperations" />
  <EntityRelationship Name="vhacrm_state_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_state_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_state_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_state_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_state_ProcessSession" />
  <EntityRelationship Name="vhacrm_state_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_subarea_AsyncOperations" />
  <EntityRelationship Name="vhacrm_subarea_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_subarea_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_subarea_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_subarea_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_subarea_ProcessSession" />
  <EntityRelationship Name="vhacrm_subarea_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_subareaintersection_AsyncOperations" />
  <EntityRelationship Name="vhacrm_subareaintersection_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_subareaintersection_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_subareaintersection_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_subareaintersection_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_subareaintersection_ProcessSession" />
  <EntityRelationship Name="vhacrm_subareaintersection_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_team_vhacrm_resolutionintersection_escalation_teamid" />
  <EntityRelationship Name="vhacrm_type_AsyncOperations" />
  <EntityRelationship Name="vhacrm_type_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_type_DuplicateBaseRecord" />
  <EntityRelationship Name="vhacrm_type_DuplicateMatchingRecord" />
  <EntityRelationship Name="vhacrm_type_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_type_ProcessSession" />
  <EntityRelationship Name="vhacrm_type_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_typeintersection_AsyncOperations" />
  <EntityRelationship Name="vhacrm_typeintersection_BulkDeleteFailures" />
  <EntityRelationship Name="vhacrm_typeintersection_PrincipalObjectAttributeAccesses" />
  <EntityRelationship Name="vhacrm_typeintersection_ProcessSession" />
  <EntityRelationship Name="vhacrm_typeintersection_UserEntityInstanceDatas" />
  <EntityRelationship Name="vhacrm_vhacrm_action_vhacrm_actionintersection_actionid" />
  <EntityRelationship Name="vhacrm_vhacrm_actionintersection_bah_interactions_actionintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_actionintersection_incident_actionintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_area_vhacrm_areaintersection_areaid" />
  <EntityRelationship Name="vhacrm_vhacrm_areaintersection_bah_interactions_areaintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_areaintersection_incident_areaintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_areaintersection_vhacrm_actionintersection_areaintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_areaintersection_vhacrm_casenotete" />
  <EntityRelationship Name="vhacrm_vhacrm_areaintersection_vhacrm_subareaintersection_areaintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_assisttemplate_bah_interactions" />
  <EntityRelationship Name="vhacrm_vhacrm_callingfrom_bah_interactions_callingfromid" />
  <EntityRelationship Name="vhacrm_vhacrm_callsource_bah_interactions_callsourceid" />
  <EntityRelationship Name="vhacrm_vhacrm_casenotetemplate_bah_interactions" />
  <EntityRelationship Name="vhacrm_vhacrm_casenotetemplate_incident" />
  <EntityRelationship Name="vhacrm_vhacrm_casenotetemplate_vhacrm_casenote" />
  <EntityRelationship Name="vhacrm_vhacrm_correspondencetemplate_bah_interactions_availableformsid" />
  <EntityRelationship Name="vhacrm_vhacrm_correspondencetemplate_vhacrm_corr" />
  <EntityRelationship Name="vhacrm_vhacrm_country_bah_facility_countryid" />
  <EntityRelationship Name="vhacrm_vhacrm_country_bah_facilitydetail_countryid" />
  <EntityRelationship Name="vhacrm_vhacrm_country_contact_address1_countryid" />
  <EntityRelationship Name="vhacrm_vhacrm_country_vhacrm_correspondence_countryid" />
  <EntityRelationship Name="vhacrm_vhacrm_country_vhacrm_state_countryid" />
  <EntityRelationship Name="vhacrm_vhacrm_cpac_bah_facility_cpacid" />
  <EntityRelationship Name="vhacrm_vhacrm_cpac_bah_interactions" />
  <EntityRelationship Name="vhacrm_vhacrm_cpac_bah_visn" />
  <EntityRelationship Name="vhacrm_vhacrm_cpac_incident" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_bah_interactions" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_incident" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_areaintersection" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_assessment_lobid" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_bulkresolution_lobid" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_callingfrom_lobid" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_callsource_lobid" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_correspondence" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_resolutionintersection" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_specialinstruction" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_subareaintersection" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_typeintersection" />
  <EntityRelationship Name="vhacrm_vhacrm_lob_vhacrm_veteranoutcome_lobid" />
  <EntityRelationship Name="vhacrm_vhacrm_resolution_vhacrm_resolutionintersection_resolutionid" />
  <EntityRelationship Name="vhacrm_vhacrm_resolutionintersection_bah_interactions_resolutionintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_resolutionintersection_incident_resolutionintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_resolutionintersection_vhacrm_bulkresolution_resolutionintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_state_bah_facility_stateid" />
  <EntityRelationship Name="vhacrm_vhacrm_state_bah_facilitydetail_stateid" />
  <EntityRelationship Name="vhacrm_vhacrm_state_contact_address1_stateid" />
  <EntityRelationship Name="vhacrm_vhacrm_state_contact_address2_state_stateid" />
  <EntityRelationship Name="vhacrm_vhacrm_state_vhacrm_correspondence_stateid" />
  <EntityRelationship Name="vhacrm_vhacrm_state_vhacrm_heclistitem_stateid" />
  <EntityRelationship Name="vhacrm_vhacrm_subarea_vhacrm_subareaintersection_subareaid" />
  <EntityRelationship Name="vhacrm_vhacrm_subareaintersection_bah_interactions_subareaintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_subareaintersection_incident_subareaintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_subareaintersection_vhacrm_actionintersection_subareaintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_type_vhacrm_typeintersection_typeid" />
  <EntityRelationship Name="vhacrm_vhacrm_typeintersection_bah_interactions" />
  <EntityRelationship Name="vhacrm_vhacrm_typeintersection_campaign_type_typeintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_typeintersection_incident" />
  <EntityRelationship Name="vhacrm_vhacrm_typeintersection_vhacrm_actionintersection_typeintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_typeintersection_vhacrm_areaintersection_typeintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_typeintersection_vhacrm_bulkresolution_typeintersectionid" />
  <EntityRelationship Name="vhacrm_vhacrm_typeintersection_vhacrm_resolutionintersection_typeintersectionid" />
</EntityRelationships>